[DriverInterface]
InterfaceGUID = {AD35EACD-AD97-4A4B-8BC8-0324D1EFEDB4}

[ASIO]
AsioDriverGUID = {B76A6180-1C55-4C4A-BEAF-DC141F084665}
AsioDisplayName = "FM3 USB Audio Device"
AsioControlPanel = "FM3AudioUsbAudioCpl.exe"
AsioControlPanelArgs = "-asio"

